umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- u
- v
- w
- x

### - a -

- A_HEIGHT : objectwidget.cpp, actorwidget.h
- A_MARGIN : actorwidget.h, objectwidget.cpp
- A_WIDTH : actorwidget.h, objectwidget.cpp
- ABI_ID : moc_predefs.h
- ACTIVITY_HEIGHT : activitywidget.h
- ACTIVITY_MARGIN : activitywidget.h
- ACTIVITY_WIDTH : activitywidget.h
- APPLICATIONS_VERSION_STRING : moc_predefs.h
- ARTIFACT_MARGIN : artifactwidget.h